Subject: bug#64046: 30.0.50; Quoting in customize choice tags

From: Stefan Kangas <[email-masked]>
Date: Sat, 2 Sep 2023 01:38:03 +0200

Stephen Berman <[email-masked]> writes:

> (With substitute-quotes, however, using the \\= escape does not work.)

Hmm, that seems like an oversight by the author of `substitute-quotes'.

> Given that, I don't see how using substitute-command-keys on the TITLE
> argument in widget-choose restricts any use of this argument.

Yup.  So let's get this installed.

What's the most recent version of your patch, did you already send it?  Thanks.